@media only screen and (max-width: 1300px) {

.logo img {
    max-width: 95%;
    height: auto;
}
.p_title {
    margin: 108px 0px 0px 0px;
}

.p_title h2 {
    font-size: 30px;
}

.choices .link_post img {
   max-height: 118px;
margin-bottom: 10px;
}



}

@media only screen and (max-width: 1010px) {

.wrapper {
    width:750px;
}

.logo {
    width: 30%;
    text-align: center;
}

.logo img {
    max-width: 65%;
    height: auto;
}

.p_title {
    width: 72%;
    margin-top: 85px;
}

.p_title h2 {
    font-size: 26px;
}

.w_text_cont {
    margin: 50px 0px 0px 0px;
    padding: 0px 0px 0px 7%;
}

.home_cont p {
    font-size: 18px;
}

.academy {
    padding: 15px 0px;
}

.academy p {
    font-size: 18px;
}

.link_post img {
    width: 100%;
    height: auto;
}

.link_post a span {
    width: 88%;
    font-size: 13px;
}

.pre_footer {
    background-repeat: repeat;
}

.f_right {
    width: 28%;
    float: left;
}

.content {
    margin-top: 30px;
}

.page_content > h2 {
    font-size: 24px;
    padding: 0px 0px 5px 5px;
}

.page_content p {
    font-size: 14px;
}

.wid_area_six p, .wid_area_six p a {
    font-size: 14px;
}

.btns .heaven_address, .btns .web_streaming,.btns .head_stone {
    width: 50%;
    margin-bottom: 10px;
}

.service_page_content img:first-child {
    width: 45%;
    height: 234px;
}

.service_page_content img {
    max-width: 50%;
    height: auto;
}

.cont_spl_hold {
    text-align: center;
}

.cont_spl_hold h2 {
    font-size: 18px;
    line-height: 26px;
    margin-bottom: 10px;
    padding: 5px;
    text-align: left;
}

.cont_spl_hold img {
    float: none;
    margin-bottom: 10px;
}

.content_caring h2 {
    font-size: 34px;
}

.content_caring p {
    font-size: 24px;
    margin: -25px 35px 0px 0px;
}

.our_team_content img {
    max-width: 100%;
    height: auto;
}

.member_cont span, .member_cont span p {
    font-size: 20px;
}

.service_page_content ul {
    width: 48%;
    float: none;
    display: inline-block;
    margin: 10px 0px;
}

#map {
    height: 300px !important;
}

.choices .link_post img {
   max-height: 118px;
margin-bottom: 10px;
}


}
@media only screen and (min-width: 768px) and (max-width: 768px) {


}